» Ubuntu » Packages

Error

two or more packages specified (libxklavier-dev quantal)